# __gnu_cxx::bitmap_allocator< _Tp >::rebind< _Tp1 > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
template<typename _Tp1>
struct __gnu_cxx::bitmap_allocator< _Tp >::rebind< _Tp1 >

Definition at line 723 of file bitmap_allocator.h.

## Public Types

- typedef bitmap_allocator<
  _Tp1 > other

The documentation for this struct was generated from the following file:

- bitmap_allocator.h